mailsubj(1)

NAME
mailsubj - send a mail message with a subject line

SYNOPSIS
mailsubj subject recip ...

DESCRIPTION
mailsubj inserts subject and the list of recips into a mail message:

       Subject: subject
       To: recip ...

       body

mailsubj reads the body of the message from its standard input. Then it sends the message.

Note that subject and recip must be quoted properly for the message header.

SEE ALSO
addresses(5), qmail-header(8), qmail-inject(8)